@font-face {
  src: url(fonts/ibmplexmono/IBMPlexMono-MediumItalic.ttf);
  font-family: IBM;
}

@font-face {
  src: url(fonts/handjet/Handjet-Regular.ttf);
  font-family: Handjet;
}

@font-face {
  src: url(fonts/handjet/Handjet-Light.ttf);
  font-family: HandjetLight;
}

@font-face {
  src: url(fonts/handjet/Handjet-Bold.ttf);
  font-family: HandjetBold;
}

@font-face {
  src: url(fonts/handjet/Handjet-ExtraBold.ttf);
  font-family: HandjetXtrabold;
}

@font-face {
  src: url(fonts/handjet/Handjet-SemiBold.ttf);
  font-family: HandjetSemibold;
}

@font-face {
  font-family: HomeadeApple;
  src: url(fonts/homeadeapple/HomemadeApple-Regular.ttf);
}

@font-face {
  font-family: PatrickHand;
  src: url(fonts/patrickhand/PatrickHand-Regular.ttf);
}

body, html {
    margin: 0;
    padding: 0;
}

body {
  background-image: url(bg/lightpinkpattern.gif);
    width: 730px;
    height: 1372px;
    position: relative;
  overflow-x: hidden;
  margin: 0 auto;
}

*::selection{
  color:#c01168;
  background-color: #fff1bb8a;
}


   ::-webkit-scrollbar {
width: 14px
}

::-webkit-scrollbar-track:vertical {
background: linear-gradient(90deg, #e1cbd7, #ffe7f5 20%);
border-left: 1px solid #c33072;
}

::-webkit-scrollbar-thumb:vertical {
background: linear-gradient(90deg, rgb(122, 27, 79) 0%, rgb(255, 194, 219) 28%, rgb(238, 138, 190) 55%, rgb(252, 202, 239) 87%);
  border-left: 1px solid #c33072;
}

/*horizontal scroll*/

::-webkit-scrollbar:horizontal {
height: 14px
}

::-webkit-scrollbar-track:horizontal {
background: linear-gradient(180deg, #e1cbd7, #ffe7f5 20%);
 border-top: 1px solid #c33072;
}

::-webkit-scrollbar-thumb:horizontal {
background: linear-gradient(180deg,  rgb(122, 27, 79) 0%, rgb(255, 194, 219) 28%, rgb(238, 138, 190) 55%, rgb(252, 202, 239) 87%);
  border-top: 1px solid #c33072;
}

#sitemaplogo {
    z-index: 99;
  position: absolute;
  top: 0;
  left: 25%;
  width: 50%;
  filter: drop-shadow(0px 5px 0px #fff7dfde);
  animation: shake 3s linear infinite;
  transition: 0.2s ease-in-out;
}
@keyframes shake {
	0% {
		transform: rotate(0);
	}
	25% {
		transform: rotate(-5deg);
	}
    50% {
        transform: rotate(0);
    }
    75% {
        transform: rotate(5deg);
    }
    100% {
        transform: rotate(0);
    }}
#sitemaplogo:hover {
    animation-play-state: paused;
    scale: 1.1;
    filter: drop-shadow(0px 5px 0px #ffffff);
}

main {
    filter: drop-shadow(0px 5px 5px #d70064);
    top: 8%;
    position: absolute;
    margin-left: 8%;
    width: 70%;
    height: 80%;
    border: 50px solid transparent;
  border-image: url('borders/biglacewhite.png') 40 round;
  border-image-outset: 50px;
  border-image-slice: 46 fill;
}

#pagedesc {
  position: absolute;
  border-radius: 10px;
  font: 1.3em PatrickHand;
  font-weight: bold;
  font-style: italic;
  color: rgb(255, 251, 218);
  text-shadow: 2px 2px 2px#74003a;
  top: -8%;
  right: 23%;
  line-height: 1;
  margin-bottom: 0;
  background-image: url(divs/glitterstripecrop.gif);
  text-align: center;
}

article {
  position: absolute;
  top: 2.5%;
  width: 101%;
  height: 98%;
  border: 50px solid transparent;
  box-sizing: border-box;
  border-image: url('borders/doilie1pink.png') 40 round;
  border-image-outset: 50px;
  border-image-slice: 46 fill;
}
section {
  width: 115%;
  height: 103%;
  margin-left: -7.5%;
  margin-top: 5%;
  border: 20px solid transparent;
  box-sizing: border-box;
  border-image: url('borders/whitelace.png') 34 round;
  border-image-outset: 20px;
  border-image-slice: 34 fill
}

#legend {
  position: absolute;
  top: -5.5%;
  left: 16%;
}

h1 {
  font-family: HomeadeApple;
  font-size: 1.5em;
}
h2 a {
  color: antiquewhite;
  text-shadow: -2px -2px 2px #ff65cc,2px 2px 2px #74003a;
  text-decoration: underline wavy #fe6fb7;
  line-height: 0.8;
  transition: 0.2s ease-in-out;
}
h2 a:hover {
  background-color: #ff65cc83;
  border-radius: 10px;
  text-decoration: underline wavy #920049;
  letter-spacing: 0.1em;
}
h2 {
  font-family: IBM;
  font-size: 1.1em;
  color: #c33072;
  filter: drop-shadow(2px 2px #fe6fb7);
  text-decoration: underline wavy 1px #ffe7f5;
  line-height: 0.8;
  margin-bottom: -1.6%;
  margin-top: -3%;
}
h3 {
  font-family: PatrickHand;
  line-height: 1;
  font-size: 1em;
  color: #ffebf9;
  filter: drop-shadow(2px 2px 2px #b10070);
  text-decoration: underline dotted #ffdb8d;
  margin-top: -4%;
}
h3 a {
  color: #fffefe;
  text-decoration: underline dotted #ffdb8d;
  transition: 0.2s ease-in-out;
}
h3 a:hover {
  color: #ffe7f5;
  background-color: #ffce6583;
  border-radius: 10px;
  text-decoration: underline wavy #ff43a1;
  letter-spacing: 0.1em;
}
p {
  font-family: HandjetSemibold;
  color: #74003a;
  text-shadow: 0px 2px 1px #e1cbd7;
}

#indextitle {
  margin-left: -10%;
  margin-top: -10%;
  margin-bottom: 3%;
}
#indexdesc {
  width: 116%;
  margin-left: -8%;
  margin-top: -2%;
  color: white;
  text-shadow: 0px 2px 1px #74003a;
}

h1 {
  background-image: url(divs/checkdiv.gif);
  line-height: 0.8;
  text-align: right;
  width: 78%;
  color: #fff8e6;
  text-shadow: 3px 3px 2px #74003a;
}
li::marker {
  content: "˚⟡˖   ";
  color: #ffffff;
  text-shadow: 1px 1px 0px #f42697;
}

  #sitemaptitle {
    color: #fcfcfc;
    background-image: url(divs/glitterstripecrop.gif);
    display: inline-block;
      margin-bottom: -10%;
      margin-top: -10%;
  }
  #sitemapdesc {
    display: inline-block;
    margin-bottom: -10%;
  }